Bug 40850 - Username is too short
Summary: Username is too short
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn_register   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-16 09:50 UTC by Milan Kerslager
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 04:14:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 2001-05-16 09:50:43 UTC
The input window for User Name is too short (32 chars). As I have my name
as address (from you - Beta Team) I can't fill it under GUI. Text mode is Ok.

I have latest rhn_register-1.3.2-1. My address is the same as here.

Comment 1 Adrian Likins 2001-07-06 04:14:47 UTC
Hmm, indeed. Should of been set to 64. Updating the glade file,
and this should be fixed in the next version.

Comment 2 Jay Turner 2001-07-06 11:09:02 UTC
Change looks good.  Closing out this bug.


Note You need to log in before you can comment on or make changes to this bug.